package opc.ua.services.common;

public class UserTokenPolicy {

	private String policyId;
	private UserIdentityTokenType tokenType;
	private String issuedTokenType;
	private String issuerEndpointUrl;
	private String securityPolicyUri;
	
	
	public String getPolicyId() {
		return policyId;
	}
	public void setPolicyId(String policyId) {
		this.policyId = policyId;
	}
	public UserIdentityTokenType getTokenType() {
		return tokenType;
	}
	public void setTokenType(UserIdentityTokenType tokenType) {
		this.tokenType = tokenType;
	}
	public String getIssuedTokenType() {
		return issuedTokenType;
	}
	public void setIssuedTokenType(String issuedTokenType) {
		this.issuedTokenType = issuedTokenType;
	}
	public String getIssuerEndpointUrl() {
		return issuerEndpointUrl;
	}
	public void setIssuerEndpointUrl(String issuerEndpointUrl) {
		this.issuerEndpointUrl = issuerEndpointUrl;
	}
	public String getSecurityPolicyUri() {
		return securityPolicyUri;
	}
	public void setSecurityPolicyUri(String securityPolicyUri) {
		this.securityPolicyUri = securityPolicyUri;
	}

	
}
